.k_01 {
	
}
.k_01 .w_title {
	DISPLAY: none
}
.k_01 .w_title .w_name {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 35px; PADDING-RIGHT: 50px; BACKGROUND: url(Img/w_02.gif) no-repeat 7px 0px; FLOAT: left; COLOR: #711500; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.k_01 .w_cont {
	BORDER-BOTTOM: #000000 0px solid; BORDER-LEFT: #000000 0px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(Img/w_00.gif) #fff repeat-x; BORDER-TOP: #000000 0px solid; BORDER-RIGHT: #000000 0px solid; PADDING-TOP: 10px
}
.k_01 .w_bot {
	FONT: 0px/0px sans-serif; HEIGHT: 0px
}

.impor ul{
    width: 100%;
}
.impor ul li {
    border: 1px solid #929292;
    padding: 3px;
    width: 31.9%;
    margin: 10px 3px;
    float: left;
    list-style: none;
}
.impor h3 {
    border-bottom: 1px solid #999;
    background: rgba(210, 212, 209, 0.46);
    padding: 3px 5px;
   
}
p.zdy {
    text-align: left;
    padding-bottom: 5px;
    line-height: 28px;
	padding-top: 5px;
}


.problem a {
    overflow: hidden;
    display: inline-block;
    text-align: center;
    color: #fff;
    float: left;
}
.problem a:hover {
   color:#FFFFFF!important;
   }
.problem .greens {
    width: 350px;
    height: 162px;
    background-color: #71c7f8;
	margin-top: 17px;
    font: 20px/143px "Microsoft YaHei";
}
.problem .blue {
	background-color: #a8d860;
	margin-right: 35px;
	margin-left: 30px;
}
.problem .reds {
    background-color: #e76265;
    margin-right: 70px;
}
.problem .pink {
    background-color: #DCA6B0;
	margin-right: 20px;
	margin-left: 25px;
}
.problem .yellow{
 background-color: #DEB842;
	margin-right: 20px;
	margin-left: 20px;
}
.problem .gray{
 background-color: #C5C2C3;
	margin-right: 20px;
	margin-left: 20px;
}
.problem .orange{
 background-color: #DE8555;
	margin-right: 20px;
	margin-left: 20px;
}

.problem .reds, .problem .blue, .problem .pink, .problem .yellow, .problem .gray, .problem .orange {
    width: 200px;
    height: 162px;
    margin-top: 17px;
    font: 20px/143px "Microsoft YaHei";
}
